Subject: A5k stuff....

From: Richard Townsend <[email-masked]>
Date: Wed, 2 Jul 1997 16:37:57 +0100 (BST)

Is there any news about the availability of AL for A5k machines? IIRC, 
there are kernel problems at the moment which make it yunreleasable, but 
I was wondering if anyone had any news on this front - like, what exactly 
are the problems, and are they being worked on (or is the A5k stuff on 
hold?).

cheers

Rich

+-------------------------------------+--------------------+
| Richard Townsend                    |                    |
| Department of Physics & Astronomy   | "Old pond,         |
| University College London           |   frog jumps in -  |
| Gower Street                        |    plop"           |
| London WC1E 6BT                     |                    |
| Work: (0171) 419 3410               |              Basho |
| Home: (0171) 284 0888 Ext 8037      |                    |
+-------------------------------------+--------------------+